# babel-preset-reduxible

> A babel preset for transforming your JavaScript for reduxible.

## Install

```sh
$ npm install --save-dev babel-preset-reduxible
```

## Usage

### Via `.babelrc` (Recommended)

**.babelrc**

```json
{
  "presets": ["reduxible"]
}
```

### Via CLI

```sh
$ babel script.js --presets reduxible
```

### Via Node API

```javascript
require("babel-core").transform("code", {
  presets: ["reduxible"]
});
```
